<?php $r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);
/* FORMULARIO NUEVO */

if ($_SERVER["REQUEST_METHOD"] == "POST" && isset($_POST['id'])) {
    $id = $_POST['id']; // ID que se podría usar para buscar un mensaje específico
    
    $pedidosweb = $mysqli->query("SELECT * FROM pagina_compras_mails WHERE id=$id");
    $rowpedido = $pedidosweb->fetch_assoc();
    $mensaje_original = htmlspecialchars_decode(stripslashes($rowpedido['mail']), ENT_QUOTES);
    echo $mensaje_original;
} else {
    echo "<p>Error al cargar el mensaje.</p>";
}


?>